Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 10:54:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jhoanna                    Bot:  Hi again! Bot:  Please enter your name Customer:  jhoanna Bot:  Hi Jhoanna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9558468485 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:42 PM, 23rd Feb                   Mohammed                   Hi Jhoanna, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:43 PM, 23rd Feb                     jhoanna                    Hi Tawfik           02:43 PM, 23rd Feb                     jhoanna                    Please give me current status of my order           02:43 PM, 23rd Feb                     jhoanna                    Hello           02:48 PM, 23rd Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:48 PM, 23rd Feb                     jhoanna                    Can I have the status please           02:48 PM, 23rd Feb                   Mohammed                   Your order ready to be shipped to the store           02:51 PM, 23rd Feb                   Mohammed                   We will do our best to make your order ready at the store asap           02:53 PM, 23rd Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:53 PM, 23rd Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3935117